﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2002
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "vdr-tools-dotnet", "vdr-tools-dotnet\vdr-tools-dotnet.csproj", "{5C97C715-D7E2-42B7-A363-4A54C11DC8B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "vdr-tools-dotnet-test", "vdr-tools-dotnet-test\vdr-tools-dotnet-test.csproj", "{D5DF480F-45B3-47D8-8C30-65A4DF0007D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "vdr-tools-dotnet-doc", "vdr-tools-dotnet-doc\vdr-tools-dotnet-doc.csproj", "{9FAB78CF-D983-49A2-9ED3-EA53A6E0A40F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C97C715-D7E2-42B7-A363-4A54C11DC8B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C97C715-D7E2-42B7-A363-4A54C11DC8B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C97C715-D7E2-42B7-A363-4A54C11DC8B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C97C715-D7E2-42B7-A363-4A54C11DC8B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5DF480F-45B3-47D8-8C30-65A4DF0007D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5DF480F-45B3-47D8-8C30-65A4DF0007D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5DF480F-45B3-47D8-8C30-65A4DF0007D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5DF480F-45B3-47D8-8C30-65A4DF0007D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FAB78CF-D983-49A2-9ED3-EA53A6E0A40F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FAB78CF-D983-49A2-9ED3-EA53A6E0A40F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FAB78CF-D983-49A2-9ED3-EA53A6E0A40F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FAB78CF-D983-49A2-9ED3-EA53A6E0A40F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {778FA1F7-8FEC-449C-BBAF-87EB8A623897}
	EndGlobalSection
EndGlobal
